#########################################################################
#                      BluPlusPlus  -  JAlbum Skin                      #
#                                                                       #
#       Style-specific (White) default values for user variables        #
#########################################################################
iconSet=black

slideFrameType=bracket_horizontal
movieSlideFrameType=bracket_horizontal
thumbnailFrameType=bracket
folderThumbnailFrameType=bracket

slideFrameRatio=100
movieSlideFrameRatio=100
thumbnailFrameRatio=80
folderThumbnailFrameRatio=80

includeSlidePageThumbnails=true
